NAME
OpenAPI::Client::OpenAI::Path::videos-characters-character_id - Documentation for the /videos/characters/{character_id} path.
OPERATIONS
GET /videos/characters/{character_id}
GetVideoCharacter
$client->get_video_character({
body => { ... },
});
Fetch a character.
Path/query parameters
character_id(in path, required, string) - The identifier of the character to retrieve.
Responses
200 - Success
Content-Type: application/json
Example:
{
"created_at" : 0,
"id" : "string",
"name" : "string"
}
SCHEMAS
VideoCharacterResource
Properties:
created_at(integer, required) - Unix timestamp (in seconds) when the character was created.id(anyOf, required)name(anyOf, required)
SEE ALSO
COPYRIGHT AND LICENSE
Copyright (C) 2023-2026 by Nelson Ferraz
This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.14.0 or, at your option, any later version of Perl 5 you may have available.